Results 1 to 3 of 3

Thread: anybody please help me...

  1. #1
    Join Date
    Jul 2012
    Beans
    1

    anybody please help me...

    What is the mean of this statement "Python (v2.7) requires to install plugins to play media files of the following type: MPEG-1 Layer 3 (MP3) decoder"...
    how i must to fix it...

  2. #2
    Join Date
    Jul 2007
    Location
    Magic City of the Plains
    Beans
    Hidden!
    Distro
    Xubuntu 17.04 Zesty Zapus

    Re: anybody please help me...

    Why is this thread marked 'Solved'? What is the solution?

  3. #3
    wojox is offline I Ubuntu, Therefore, I Am
    Join Date
    Apr 2009
    Beans
    8,628

    Re: anybody please help me...

    Quote Originally Posted by myuyo91 View Post
    how i must to fix it...
    Code:
    sudo apt-get update; sudo apt-get install ubuntu-restricted-extras

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •